#external {
color: yellow;
font-family: verdana;
font-size: 20px;
}

h1{
	font-size: 3rem;
}

#header2{
	text-transform: uppercase;
}

.header3 {
	background-color: green;
}

li[id="tools"] {
border: 2px solid rgb(157, 176, 209) ;


}

ul{
	list-style-type: none;
}
 
 li + .tools2  {
	list-style-type: none;
}	


section img {
	height: 300px;
	 	width: 300px;
	 	border-radius: 150px;
}

body > section > ul > li {
letter-spacing: 10px;
}

section ~ p,#footer {
	text-align: center;

	position: relative;
	left: 2%;

}